Subject: Re: linux-next: rr/driver-core merge conflict

From: Greg KH <[email-masked]>
Date: Thu, 29 May 2008 20:55:00 -0700

On Fri, May 30, 2008 at 01:20:09PM +1000, Stephen Rothwell wrote:
> Hi Greg, Rusty,
> 
> Today's linux-next merge of the rr tree got a trivial context conflict in
> drivers/s390/kvm/kvm_virtio.c between "s390: Use s390_root_dev_* in
> kvm_virtio" from the driver-core tree and "virtio:common-index-counters"
> from the rr tree.  I did the obvious fixup and will carry it.

Thanks.  The s390 kvm patch came from the s390 kvm developers, so I hope
we can trust it :)

greg k-h